Bug 136033 - Prefer nb_NO locale over no_NO in gdm
Summary: Prefer nb_NO locale over no_NO in gdm
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Blocker
TreeView+ depends on / blocked
 
Reported: 2004-10-17 00:50 UTC by Kjartan Maraas
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 15:55:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to prefer the new locale (627 bytes, patch)
2004-10-17 00:52 UTC, Kjartan Maraas
no flags Details | Diff
patch to prefer the new locale (627 bytes, patch)
2004-10-17 00:58 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2004-10-17 00:50:55 UTC
Description of problem:

This was commited upstream to move towards deprecating the obsolete
no_NO locale. Please add it for FC3 final if possible.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kjartan Maraas 2004-10-17 00:52:32 UTC
Created attachment 105335 [details]
patch to prefer the new locale

Comment 2 Kjartan Maraas 2004-10-17 00:58:06 UTC
Created attachment 105336 [details]
patch to prefer the new locale

Comment 3 Bill Nottingham 2004-10-18 02:58:12 UTC
Considering we set up nb_NO by default now, we need this.

Comment 4 Ray Strode [halfline] 2004-10-19 15:55:40 UTC
Hi, should be fixed in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.